CamelDigestStore
3
CAMEL Library

# CamelDigestStore

## Synopsis

    struct              CamelDigestStore;
    CamelStore*         camel_digest_store_new              (const char *url);

## Description

## Details

### struct CamelDigestStore

    struct CamelDigestStore {
    	CamelStore parent;
    };

### camel_digest_store_new ()

    CamelStore*         camel_digest_store_new              (const char *url);

Create a new CamelDigestStore object.

`url` :

Returns :

  A new CamelDigestStore widget.